sestatus(8)

NAME
sestatus - SELinux status tool

SYNOPSIS
sestatus [-v] [-b]

This tool is used to get the status of a system running SELinux.

DESCRIPTION
This manual page describes the sestatus program.
This tool is used to get the status of a system running SELinux. It displays data about whether SELinux is enabled, disabled, the loaded policy and whether it is in enforcing or permissive mode. It can also be used to display the security context of files and processes listed in the /etc/sestatus.conf file. > sestatus
SELinux status: enabled
SELinuxfs mount: /selinux
Current Mode: permissive
Policy version: 16

OPTIONS

-v

 Checks the contexts of a files , and a processes listed in the /etc/sestatus.conf file. It also checks the context of the target, in cases of symlinks. -b

Display the current state of booleans.

FILES
/etc/sestatus.conf

AUTHOR
This man page was written by Daniel Walsh <dwalsh@redhat.com>.
The program was written by Chris PeBenito <pebenito@gentoo.org>